ranges_base.h File Reference

Go to the source code of this file.

## Macros

#define | _GLIBCXX26_RANGE_ALGO_DEF_VAL_T(_I, _P)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <ranges>.

Definition in file ranges_base.h.

## Macro Definition Documentation

## _GLIBCXX26_RANGE_ALGO_DEF_VAL_T

#define _GLIBCXX26_RANGE_ALGO_DEF_VAL_T | ( |  | _I,
|  |  | _P )

Definition at line 54 of file ranges_base.h.